Subject: Russian women need a prince ...

From: Mrs. Ingaborg Schildknecht <[email-masked]>
Date: Tue, 6 Sep 2022 21:56:06 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  They're an guestroom intermezzo against icehouse can stigmata
   across cupola. Under pickerel teazel awning.hi my little boy ))I'm Ingaborg
   from Russia ;))I am a simple woman with a big dream to create [...] 

Content analysis details:   (14.1 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beatyfree.cn]
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: beatyfree.cn]
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
              [Blocked - see <https://www.spamcop.net/bl.shtml?190.104.48.77>]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [190.104.48.77 listed in psbl.surriel.com]
 1.0 DMARC_NONE             DMARC check neutral
 1.0 BOTNET_IPINHOSTNAME    Hostname contains its own IP address
      [botnet_ipinhosntame,ip=190.104.48.77,rdns=77-red48.s10.coopenet.com.ar]
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                            mail domains are different
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
-0.0 SPF_PASS               SPF: sender matches SPF record
 1.0 BOTNET                 Relay might be a spambot or virusbot
[botnet0.9,ip=190.104.48.77,rdns=77-red48.s10.coopenet.com.ar,maildomain=eskimo.com,client,ipinhostname]
 1.0 BOTNET_CLIENT          Relay has a client-like hostname
[botnet_client,ip=190.104.48.77,rdns=77-red48.s10.coopenet.com.ar,ipinhostname]
 0.0 HTML_MESSAGE           BODY: HTML included in message
 1.3 HTML_IMAGE_ONLY_24     BODY: HTML: images with 2000-2400 bytes of
                            words
 1.0 HK_NAME_MR_MRS         No description available.
-0.0 T_SCC_BODY_TEXT_LINE   No description available.
 0.0 T_REMOTE_IMAGE         Message contains an external image

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Russian women need a prince ...
From: Mrs. Ingaborg Schildknecht <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Tue, 6 Sep 2022 21:56:06 -0700 (PDT)

They're an guestroom intermezzo against icehouse can stigmata across cupola. Under pickerel teazel awning.hi my little boy ))I'm Ingaborg from Russia ;))I am a simple woman with a big dream to create a happy loving family and I will work hard for it. I am a very optimistic and positive person. I consider that every problem has a solution. I am a very easy going person, I love meeting people and just enjoying the simple things in life.The profile  - http://Ingaborg.beatyfree.cnIt's my photoI hope you will find me there and we will become friends ;)) Waiting for yr reply!